/* galerie 155270 */
.mod_155270 .entete{
	 background-color: #738A52;
	 position: relative;
	 padding: 2px 2px;
	 color: #FFFFEF;
	 text-align: left;
	 text-decoration: none;
	 font: normal 14px "Courier", monospace;
}

.mod_155270 .cel1, .mod_155270 .cel1safe{
	 position: relative;
}

.mod_155270 .cel1{
	 padding: 2px 2px;
}

.mod_155270 .col{
	 margin: 0 5px;
	 text-align: center;
}

.mod_155270 .vignette{
	 border: none;
	 padding: 2px;
	 background: transparent;
}

.mod_155270 a.vignette{
	 display: block;
	 cursor: pointer;
	 text-decoration: none;
}

.mod_155270 .vignette_ie6{
	 _border: none;
	 _padding: 2px;
	 _background: transparent;
}

.mod_155270 .shadow img{
	 -moz-box-shadow: 2px 4px 5px #444;
	 -webkit-box-shadow: 2px 4px 5px #444;
	 box-shadow: 2px 4px 5px #444;
	 filter: progid:DXImageTransform.Microsoft.Shadow(color='#444444', Direction=135, Strength=5);;
	 zoom: 1;
}

.mod_155270 a:hover .vignette{
	 border: none;
	 background: transparent;
}

.mod_155270 .titre, .mod_155270 .titre a, .mod_155270 a.vignette .titre_16_9{
	 color: #738A52;
	 text-align: center;
	 text-decoration: none;
	 font: bold  12px "Arial", sans-serif;
}

.mod_155270 a.titre:hover, .mod_155270 .titre a:hover, .mod_155270 a.vignette:hover .titre_16_9{
	 text-decoration: none;
	 background: transparent;
}

.mod_155270 a.vignette .titre_16_9{
	 position: absolute;
	 padding: 2px 10px;
	 margin: 0;
	 bottom: 5px;
	 _bottom: 1px;
}

.mod_155270 .titre, .mod_155270 .commentaires{
	 margin-top: 5px;
}

.mod_155270 .liens, .mod_155270 .liens a, .mod_155270 a.liens, .mod_155270 a.vignette .commentaires_16_9{
	 color: #738A52;
	 text-align: center;
	 text-decoration: none;
	 font: bold  12px "Arial", sans-serif;
}

.mod_155270 a.liens:hover, .mod_155270 .liens a:hover, .mod_155270 a.vignette:hover .commentaires_16_9{
	 text-decoration: none;
	 background: transparent;
}

.mod_155270 a.vignette .commentaires_16_9{
	 position: absolute;
	 padding: 2px 5px;
	 margin: 0;
	 right: 5px;
	 _right: 1px;
	 bottom: 5px;
	 _bottom: 1px;
}

.mod_155270 .padding_infos, .mod_155270 .rollover_infos{
	 padding: 3px;
	 padding-top: 0;
}

.mod_155270 .rollover_infos{
	 position: absolute;
	 top: 12px;
	 background-color: transparent;
}

